#homepage_image {
    background-image: url("homepage_images/homepage_background_compressed.jpg");
    height: 100%;
    background-size: cover;
    align-items: center;
    justify-content: center;
}

#center_box {
    position: fixed;
    bottom: 0;
    right: 0;
    height: 7%;
    width: 15%;
    background-color: rgba(255, 255, 255, 0.7);
    box-shadow: 0em 0em 2em rgb(41, 41, 41);
    display: flex;
    flex-direction: column;
    text-align: center;
    justify-content: center;
    border-radius: 10px 0px 0px 0px;
}


#links {
    flex-direction: row;
    justify-content: space-evenly;
    align-items: center;
}

.icon {
    height: 1.6em;
    display: block;
}

.icon:hover {
    opacity: 0.65;
}

@media only screen and (max-width: 1000px) {
    
    #center_box{
        position: fixed;
        bottom: 0;
        background-color: rgba(255, 255, 255, 0.75);
        box-shadow: 0em 0em 4em #000;
        display: flex;
        flex-direction: column;
        text-align: center;
        justify-content: center;
        width: 100%;
        border-radius: 0px 0px 0px 0px;
    }

    .icon {
        height: 1.8em;
        display: block;
        padding: 2%;
    }
    


}